DIFF-COVER(1)

NAME
diff-cover - find diff lines that need test coverage

DESCRIPTION
usage: diff-cover [-h] [--html-report HTML_REPORT] [--json-report JSON_REPORT]

    [--markdown-report MARKDOWN_REPORT] [--format FORMAT]

Automatically find diff lines that need test coverage.

  options:

-h, --help
    show this help message and exit

--html-report HTML_REPORT

--json-report JSON_REPORT

--markdown-report MARKDOWN_REPORT

--format FORMAT